body {
  text-align: left;
  font-family: 'PT Sans', sans-serif;
  color: #16252A;
  font-size: 16px;
  /*
  font-family: 'Open Sans', sans-serif;
font-family: 'Roboto', sans-serif;
font-family: 'Roboto Condensed', sans-serif;
font-family: 'PT Sans', sans-serif;
font-family: 'PT Sans Narrow', sans-serif;
*/
}
body:not(.home) {
  color: #1d1d1b;
}
 
img.imgleft {
  float: left;
  margin-right: 1em;
}
img.imgright {
  float: left;
  margin-right: 1em
}
h2 {
  font-size: 27px;
  color: #16252A;
  font-family: 'PT Sans', sans-serif;
  font-weight: 600;
}
h3 {
  font-size: 18px;
  color: #05a19a;
  font-family: 'PT Sans', sans-serif;
  line-height: 1.1em;
}
h2 a, h3 a {
  color: #16252A
}
h3 a {
  color: #05a19a
}
h2 a:hover, h3 a:hover {
  text-decoration: none
}
#content a, #content-left a, #content-right a {
  color:  #2B7A78
}
#content a:hover, #content-left a:hover, #content-right a:hover {
  text-decoration: none;
}
#content h1 span, #content-left h1 span {

}
img.right {
  border: 1px solid #3AAFA9;
  float: right;
  margin-left: 2em;
}
body:not(.home) h1 {
  color: #15242a;
}
p {
    margin: 0;
    padding: 0;
}